- name: AttributeNotFound
  level: ERR
- name: AttributeSettingFailed
  level: ERR
  meta:
    - str: "REASON=%s"
      type: string
- name: AttributeReadOnly
  level: ERR
  meta:
    - str: "REASON=%s"
      type: string
- name: NoResource
  level: ERR
- name: InvalidValue
  level: ERR
  meta:
    - str: "UNSUPPORTED_VALUE=%s"
      type: string
- name: InvalidCurrentPassword
  level: ERR
- name: PasswordNotSettable
  level: ERR
